import http from '../scan/httpUtil'
const baseUrl = '/api';

/**
 * info: 查询统计数量(查询总数量不传参数，查询已完成数量TaskState=0，查询未找到TaskState=-1，查询未验证TaskState=1)
 * @param {Filters:string} param 查询参数
 * @param {*} success  成功的回调函数
 * 
 */
export function queryTaskCount(param, success) {
  let url = `${baseUrl}/datacenter/scan-task-base/count`;
  http.postJson(url, param, success)
}